View Issue Details

IDProjectCategoryView StatusLast Update
0015591CentOS-7xorg-x11-serverpublic2018-12-16 09:47
Reporterwin32asm 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015591: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55b831c07185]
1: /usr/bin/X (0x55b831a56000+0x1b4e09) [0x55b831c0ae09]
2: /lib64/libpthread.so.0 (0x7fabc9353000+0xf5d0) [0x7fabc93625d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7fabc8fbc207]
4: /lib64/libc.so.6 (abort+0x148) [0x7fabc8fbd8f8]
5: /lib64/libc.so.6 (0x7fabc8f86000+0x78d27) [0x7fabc8ffed27]
6: /lib64/libc.so.6 (0x7fabc8f86000+0x81489) [0x7fabc9007489]
7: /usr/lib64/xorg/modules/libfb.so (fbDestroyPixmap+0x19) [0x7fabc50db8f9]
8: /usr/bin/X (0x55b831a56000+0x1397a1) [0x55b831b8f7a1]
9: /usr/bin/X (0x55b831a56000+0xf2a5c) [0x55b831b48a5c]
10: /usr/bin/X (0x55b831a56000+0xe7457) [0x55b831b3d457]
11: /usr/bin/X (0x55b831a56000+0xe1f39) [0x55b831b37f39]
12: /usr/bin/X (0x55b831a56000+0x80b42) [0x55b831ad6b42]
13: /usr/bin/X (FreeResource+0xde) [0x55b831ad771e]
14: /usr/bin/X (0x55b831a56000+0xe6941) [0x55b831b3c941]
15: /usr/bin/X (0x55b831a56000+0xe31c3) [0x55b831b391c3]
16: /usr/bin/X (0x55b831a56000+0xe4cc9) [0x55b831b3acc9]
17: /usr/bin/X (0x55b831a56000+0x10cb2c) [0x55b831b62b2c]
18: /usr/bin/X (0x55b831a56000+0x132ff8) [0x55b831b88ff8]
19: /usr/bin/X (0x55b831a56000+0x857d4) [0x55b831adb7d4]
20: /usr/bin/X (DeleteWindow+0x246) [0x55b831ade5b6]
21: /usr/bin/X (0x55b831a56000+0x80b42) [0x55b831ad6b42]
22: /usr/bin/X (FreeClientResources+0x6c) [0x55b831ad7d1c]
23: /usr/bin/X (CloseDownClient+0x6f) [0x55b831ab177f]
24: /usr/bin/X (0x55b831a56000+0x1b5922) [0x55b831c0b922]
25: /usr/bin/X (WaitForSomething+0x1bb) [0x55b831c04b4b]
26: /usr/bin/X (0x55b831a56000+0x5c191) [0x55b831ab2191]
27: /usr/bin/X (0x55b831a56000+0x603aa) [0x55b831ab63aa]
28: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fabc8fa83d5]
29: /usr/bin/X (0x55b831a56000+0x4a4ce) [0x55b831aa04ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 4.19.6-1.el7.elrepo.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash9b7051e0480b9771429fc0af6a86dfe3a0795388
URL

Activities

win32asm

win32asm

2018-12-16 09:47

reporter  

Xorg.0.log (45,053 bytes)
backtrace (1,733 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55b831c07185]
1: /usr/bin/X (0x55b831a56000+0x1b4e09) [0x55b831c0ae09]
2: /lib64/libpthread.so.0 (0x7fabc9353000+0xf5d0) [0x7fabc93625d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7fabc8fbc207]
4: /lib64/libc.so.6 (abort+0x148) [0x7fabc8fbd8f8]
5: /lib64/libc.so.6 (0x7fabc8f86000+0x78d27) [0x7fabc8ffed27]
6: /lib64/libc.so.6 (0x7fabc8f86000+0x81489) [0x7fabc9007489]
7: /usr/lib64/xorg/modules/libfb.so (fbDestroyPixmap+0x19) [0x7fabc50db8f9]
8: /usr/bin/X (0x55b831a56000+0x1397a1) [0x55b831b8f7a1]
9: /usr/bin/X (0x55b831a56000+0xf2a5c) [0x55b831b48a5c]
10: /usr/bin/X (0x55b831a56000+0xe7457) [0x55b831b3d457]
11: /usr/bin/X (0x55b831a56000+0xe1f39) [0x55b831b37f39]
12: /usr/bin/X (0x55b831a56000+0x80b42) [0x55b831ad6b42]
13: /usr/bin/X (FreeResource+0xde) [0x55b831ad771e]
14: /usr/bin/X (0x55b831a56000+0xe6941) [0x55b831b3c941]
15: /usr/bin/X (0x55b831a56000+0xe31c3) [0x55b831b391c3]
16: /usr/bin/X (0x55b831a56000+0xe4cc9) [0x55b831b3acc9]
17: /usr/bin/X (0x55b831a56000+0x10cb2c) [0x55b831b62b2c]
18: /usr/bin/X (0x55b831a56000+0x132ff8) [0x55b831b88ff8]
19: /usr/bin/X (0x55b831a56000+0x857d4) [0x55b831adb7d4]
20: /usr/bin/X (DeleteWindow+0x246) [0x55b831ade5b6]
21: /usr/bin/X (0x55b831a56000+0x80b42) [0x55b831ad6b42]
22: /usr/bin/X (FreeClientResources+0x6c) [0x55b831ad7d1c]
23: /usr/bin/X (CloseDownClient+0x6f) [0x55b831ab177f]
24: /usr/bin/X (0x55b831a56000+0x1b5922) [0x55b831c0b922]
25: /usr/bin/X (WaitForSomething+0x1bb) [0x55b831c04b4b]
26: /usr/bin/X (0x55b831a56000+0x5c191) [0x55b831ab2191]
27: /usr/bin/X (0x55b831a56000+0x603aa) [0x55b831ab63aa]
28: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fabc8fa83d5]
29: /usr/bin/X (0x55b831a56000+0x4a4ce) [0x55b831aa04ce]
backtrace (1,733 bytes)
dmesg (64,409 bytes)
[    0.000000] Linux version 4.19.6-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC)) #1 SMP Sat Dec 1 11:58:18 EST 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-4.19.6-1.el7.elrepo.x86_64 root=UUID=5f96268c-8bc7-4854-bf2b-fd7dab88d5e9 ro rootflags=subvol=root crashkernel=auto LANG=en_US.UTF-8
[    0.000000] x86/fpu: x87 FPU will use FXSAVE
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e4000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cff7ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cff80000-0x00000000cff8dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cff8e000-0x00000000cffcffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cffd0000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff700000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000022fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: ASUSTeK Computer INC. N60Dp/N60Dp, BIOS 209     08/03/2009
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1995.058 MHz processor
[    0.009360] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.009363] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.018186] AGP: No AGP bridge found
[    0.018268] last_pfn = 0x230000 max_arch_pfn = 0x400000000
[    0.018274] MTRR default type: uncachable
[    0.018275] MTRR fixed ranges enabled:
[    0.018277]   00000-9FFFF write-back
[    0.018278]   A0000-EFFFF uncachable
[    0.018280]   F0000-FFFFF write-protect
[    0.018281] MTRR variable ranges enabled:
[    0.018283]   0 base 000000000000 mask FFFF80000000 write-back
[    0.018285]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.018286]   2 base 0000C0000000 mask FFFFF0000000 write-back
[    0.018287]   3 disabled
[    0.018288]   4 disabled
[    0.018288]   5 disabled
[    0.018289]   6 disabled
[    0.018290]   7 disabled
[    0.018291] TOM2: 0000000230000000 aka 8960M
[    0.018477] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.018662] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
[    0.018669] last_pfn = 0xcff80 max_arch_pfn = 0x400000000
[    0.024296] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [(____ptrval____)]
[    0.034259] Base memory trampoline at [(____ptrval____)] 99000 size 24576
[    0.034265] Using GB pages for direct mapping
[    0.034268] BRK [0x02a01000, 0x02a01fff] PGTABLE
[    0.034271] BRK [0x02a02000, 0x02a02fff] PGTABLE
[    0.034272] BRK [0x02a03000, 0x02a03fff] PGTABLE
[    0.034353] BRK [0x02a04000, 0x02a04fff] PGTABLE
[    0.034995] RAMDISK: [mem 0x3407c000-0x36035fff]
[    0.035042] ACPI: Early table checksum verification disabled
[    0.035529] ACPI: RSDP 0x00000000000FBB60 000024 (v02 ACPIAM)
[    0.035535] ACPI: XSDT 0x00000000CFF80100 000064 (v01 _ASUS_ Notebook 20090803 MSFT 00000097)
[    0.035542] ACPI: FACP 0x00000000CFF80290 0000F4 (v03 080309 FACP1352 20090803 MSFT 00000097)
[    0.035549] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20180810/tbfadt-624)
[    0.035555] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 64/32 (20180810/tbfadt-569)
[    0.035560] ACPI: DSDT 0x00000000CFF80610 008946 (v01 A1375  A1375000 00000000 INTL 20051117)
[    0.035565] ACPI: FACS 0x00000000CFF8E000 000040
[    0.035569] ACPI: FACS 0x00000000CFF8E000 000040
[    0.035573] ACPI: APIC 0x00000000CFF80390 00005C (v01 080309 APIC1352 20090803 MSFT 00000097)
[    0.035578] ACPI: MCFG 0x00000000CFF803F0 00003C (v01 080309 OEMMCFG  20090803 MSFT 00000097)
[    0.035582] ACPI: SLIC 0x00000000CFF80430 000176 (v01 _ASUS_ Notebook 20090803 MSFT 00000097)
[    0.035587] ACPI: ECDT 0x00000000CFF805B0 000055 (v01 080309 OEMECDT  20090803 MSFT 00000097)
[    0.035592] ACPI: OEMB 0x00000000CFF8E040 000072 (v01 080309 OEMB1352 20090803 MSFT 00000097)
[    0.035597] ACPI: HPET 0x00000000CFF88F60 000038 (v01 080309 OEMHPET  20090803 MSFT 00000097)
[    0.035601] ACPI: SSDT 0x00000000CFF88FA0 000390 (v01 A M I  POWERNOW 00000001 AMD  00000001)
[    0.035614] ACPI: Local APIC address 0xfee00000
[    0.035795] Scanning NUMA topology in Northbridge 24
[    0.035851] No NUMA configuration found
[    0.035853] Faking a node at [mem 0x0000000000000000-0x000000022fffffff]
[    0.035869] NODE_DATA(0) allocated [mem 0x22ffd4000-0x22fffdfff]
[    0.036359] crashkernel: memory value expected
[    0.036392] Zone ranges:
[    0.036393]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.036396]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.036398]   Normal   [mem 0x0000000100000000-0x000000022fffffff]
[    0.036400]   Device   empty
[    0.036402] Movable zone start for each node
[    0.036409] Early memory node ranges
[    0.036410]   node   0: [mem 0x0000000000001000-0x000000000009efff]
[    0.036412]   node   0: [mem 0x0000000000100000-0x00000000cff7ffff]
[    0.036414]   node   0: [mem 0x0000000100000000-0x000000022fffffff]
[    0.036425] Reserved but unavailable: 226 pages
[    0.036427] Initmem setup node 0 [mem 0x0000000000001000-0x000000022fffffff]
[    0.036430] On node 0 totalpages: 2096926
[    0.036431]   DMA zone: 64 pages used for memmap
[    0.036432]   DMA zone: 21 pages reserved
[    0.036433]   DMA zone: 3998 pages, LIFO batch:0
[    0.036569]   DMA32 zone: 13246 pages used for memmap
[    0.036570]   DMA32 zone: 847744 pages, LIFO batch:63
[    0.066093]   Normal zone: 19456 pages used for memmap
[    0.066095]   Normal zone: 1245184 pages, LIFO batch:63
[    0.107857] ACPI: PM-Timer IO Port: 0x808
[    0.107861] ACPI: Local APIC address 0xfee00000
[    0.107877] IOAPIC[0]: apic_id 2, version 33, address 0xfec00000, GSI 0-23
[    0.107880] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.107884] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.107886] ACPI: IRQ0 used by override.
[    0.107888] ACPI: IRQ9 used by override.
[    0.107891] Using ACPI (MADT) for SMP configuration information
[    0.107893] ACPI: HPET id: 0x8300 base: 0xfed00000
[    0.107899] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.107919] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.107921] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.107923] PM: Registered nosave memory: [mem 0x000a0000-0x000e3fff]
[    0.107924] PM: Registered nosave memory: [mem 0x000e4000-0x000fffff]
[    0.107927] PM: Registered nosave memory: [mem 0xcff80000-0xcff8dfff]
[    0.107928] PM: Registered nosave memory: [mem 0xcff8e000-0xcffcffff]
[    0.107930] PM: Registered nosave memory: [mem 0xcffd0000-0xcfffffff]
[    0.107931] PM: Registered nosave memory: [mem 0xd0000000-0xff6fffff]
[    0.107933] PM: Registered nosave memory: [mem 0xff700000-0xffffffff]
[    0.107936] [mem 0xd0000000-0xff6fffff] available for PCI devices
[    0.107938] Booting paravirtualized kernel on bare hardware
[    0.107943] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.107958] random: get_random_bytes called from start_kernel+0x9b/0x535 with crng_init=0
[    0.107967] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.108700] percpu: Embedded 46 pages/cpu @(____ptrval____) s148376 r8192 d31848 u1048576
[    0.108709] pcpu-alloc: s148376 r8192 d31848 u1048576 alloc=1*2097152
[    0.108710] pcpu-alloc: [0] 0 1 
[    0.108748] Built 1 zonelists, mobility grouping on.  Total pages: 2064139
[    0.108750] Policy zone: Normal
[    0.108753] Kernel command line: BOOT_IMAGE=/vmlinuz-4.19.6-1.el7.elrepo.x86_64 root=UUID=5f96268c-8bc7-4854-bf2b-fd7dab88d5e9 ro rootflags=subvol=root crashkernel=auto LANG=en_US.UTF-8
[    0.127706] AGP: Checking aperture...
[    0.136613] AGP: No AGP bridge found
[    0.136617] AGP: Node 0: aperture [bus addr 0xff3e000000-0xff3fffffff] (32MB)
[    0.136619] Aperture beyond 4GB. Ignoring.
[    0.136620] AGP: Your BIOS doesn't leave an aperture memory hole
[    0.136622] AGP: Please enable the IOMMU option in the BIOS setup
[    0.136623] AGP: This costs you 64MB of RAM
[    0.136627] AGP: Mapping aperture over RAM [mem 0xc4000000-0xc7ffffff] (65536KB)
[    0.136631] PM: Registered nosave memory: [mem 0xc4000000-0xc7ffffff]
[    0.185172] Memory: 8065124K/8387704K available (12300K kernel code, 2504K rwdata, 3680K rodata, 2340K init, 3244K bss, 322580K reserved, 0K cma-reserved)
[    0.185242] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.185254] ftrace: allocating 36109 entries in 142 pages
[    0.207224] rcu: Hierarchical RCU implementation.
[    0.207228] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=2.
[    0.207231] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=2
[    0.211510] NR_IRQS: 524544, nr_irqs: 440, preallocated irqs: 16
[    0.213876] Console: colour VGA+ 80x25
[    0.220282] console [tty0] enabled
[    0.220365] ACPI: Core revision 20180810
[    0.220696] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484873504 ns
[    0.220791] hpet clockevent registered
[    0.220798] APIC: Switch to symmetric I/O mode setup
[    0.221342] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.225797] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x3983e34bdf8, max_idle_ns: 881590548573 ns
[    0.225894] Calibrating delay loop (skipped), value calculated using timer frequency.. 3990.11 BogoMIPS (lpj=1995058)
[    0.226016] pid_max: default: 32768 minimum: 301
[    0.226106] Security Framework initialized
[    0.226167] SELinux:  Initializing.
[    0.229183] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.230698] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.230862] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.230932] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.231378] mce: CPU supports 6 MCE banks
[    0.231445] LVT offset 0 assigned for vector 0xf9
[    0.231508] process: using AMD E400 aware idle routine
[    0.231569] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
[    0.231630] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64, 1GB 0
[    0.231693] Spectre V2 : Mitigation: Full AMD retpoline
[    0.231753] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.232050] Freeing SMP alternatives memory: 32K
[    0.233884] process: System has AMD C1E enabled
[    0.234879] process: Switch to broadcast mode on CPU0
[    0.234879] smpboot: CPU0: AMD Athlon(tm) II Dual-Core M300 (family: 0x10, model: 0x6, stepping: 0x2)
[    0.234879] Performance Events: AMD PMU driver.
[    0.234879] ... version:                0
[    0.234879] ... bit width:              48
[    0.234879] ... generic registers:      4
[    0.234879] ... value mask:             0000ffffffffffff
[    0.234879] ... max period:             00007fffffffffff
[    0.234879] ... fixed-purpose events:   0
[    0.234879] ... event mask:             000000000000000f
[    0.234879] rcu: Hierarchical SRCU implementation.
[    0.235465] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.235614] smp: Bringing up secondary CPUs ...
[    0.235841] x86: Booting SMP configuration:
[    0.235888] .... node  #0, CPUs:      #1
[    0.010057] process: Switch to broadcast mode on CPU1
[    0.236954] smp: Brought up 1 node, 2 CPUs
[    0.236961] smpboot: Max logical packages: 1
[    0.237023] smpboot: Total of 2 processors activated (7980.23 BogoMIPS)
[    0.238472] devtmpfs: initialized
[    0.238472] x86/mm: Memory block size: 128MB
[    0.239906] PM: Registering ACPI NVS region [mem 0xcff8e000-0xcffcffff] (270336 bytes)
[    0.240098] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.240220] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.240380] pinctrl core: initialized pinctrl subsystem
[    0.240702] NET: Registered protocol family 16
[    0.240902] audit: initializing netlink subsys (disabled)
[    0.241026] audit: type=2000 audit(1543963443.020:1): state=initialized audit_enabled=0 res=1
[    0.241070] cpuidle: using governor menu
[    0.241144] node 0 link 0: io port [1000, ffffff]
[    0.241147] TOM: 00000000d0000000 aka 3328M
[    0.241208] Fam 10h mmconf [mem 0xe0000000-0xefffffff]
[    0.241210] node 0 link 0: mmio [a0000, bffff]
[    0.241213] node 0 link 0: mmio [d0000000, dfffffff]
[    0.241216] node 0 link 0: mmio [e0000000, efffffff] ==> none
[    0.241218] node 0 link 0: mmio [f0000000, ffefffff]
[    0.241220] TOM2: 0000000230000000 aka 8960M
[    0.241281] bus: [bus 00-07] on node 0 link 0
[    0.241282] bus: 00 [io  0x0000-0xffff]
[    0.241283] bus: 00 [mem 0x000a0000-0x000bffff]
[    0.241284] bus: 00 [mem 0xd0000000-0xdfffffff]
[    0.241285] bus: 00 [mem 0xf0000000-0xffffffff]
[    0.241286] bus: 00 [mem 0x230000000-0xfcffffffff]
[    0.241311] ACPI: bus type PCI registered
[    0.241311] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.241907] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.242029] PCI: not using MMCONFIG
[    0.242089] PCI: Using configuration type 1 for base access
[    0.242149] PCI: Using configuration type 1 for extended access
[    0.244119] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.244119] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.245054] ACPI: Added _OSI(Module Device)
[    0.245118] ACPI: Added _OSI(Processor Device)
[    0.245178] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.245238] ACPI: Added _OSI(Processor Aggregator Device)
[    0.245299] ACPI: Added _OSI(Linux-Dell-Video)
[    0.245888] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.245953] ACPI: EC: EC started
[    0.246012] ACPI: EC: interrupt blocked
[    0.246085] ACPI: \: Used as first EC
[    0.246146] ACPI: \: GPE=0xe, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.246207] ACPI: \: Used as boot ECDT EC to handle transactions
[    0.252297] ACPI: 2 ACPI AML tables successfully acquired and loaded
[    0.253442] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.256270] ACPI: Interpreter enabled
[    0.256383] ACPI: (supports S0 S3 S4 S5)
[    0.256444] ACPI: Using IOAPIC for interrupt routing
[    0.256982] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.257784] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.257894] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.258284] ACPI: Enabled 8 GPEs in block 00 to 1F
[    0.266174] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.266246] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.266372] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.266799] PCI host bridge to bus 0000:00
[    0.266860] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.266883] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.266945] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.267026] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000dffff window]
[    0.267107] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xdfffffff window]
[    0.267228] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfebfffff window]
[    0.267309] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.267379] pci 0000:00:00.0: [1022:9601] type 00 class 0x060000
[    0.267560] pci 0000:00:02.0: [1022:9603] type 01 class 0x060400
[    0.267581] pci 0000:00:02.0: enabling Extended Tags
[    0.267667] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.267770] pci 0000:00:04.0: [1022:9604] type 01 class 0x060400
[    0.267789] pci 0000:00:04.0: enabling Extended Tags
[    0.267907] pci 0000:00:04.0: PME# supported from D0 D3hot D3cold
[    0.268005] pci 0000:00:05.0: [1022:9605] type 01 class 0x060400
[    0.268025] pci 0000:00:05.0: enabling Extended Tags
[    0.268111] pci 0000:00:05.0: PME# supported from D0 D3hot D3cold
[    0.268206] pci 0000:00:06.0: [1022:9606] type 01 class 0x060400
[    0.268226] pci 0000:00:06.0: enabling Extended Tags
[    0.268345] pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
[    0.268488] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
[    0.268511] pci 0000:00:11.0: reg 0x10: [io  0xb000-0xb007]
[    0.268521] pci 0000:00:11.0: reg 0x14: [io  0xa000-0xa003]
[    0.268531] pci 0000:00:11.0: reg 0x18: [io  0x9000-0x9007]
[    0.268540] pci 0000:00:11.0: reg 0x1c: [io  0x8000-0x8003]
[    0.268550] pci 0000:00:11.0: reg 0x20: [io  0x7000-0x700f]
[    0.268559] pci 0000:00:11.0: reg 0x24: [mem 0xfb4ff800-0xfb4ffbff]
[    0.268723] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    0.268742] pci 0000:00:12.0: reg 0x10: [mem 0xfb4fe000-0xfb4fefff]
[    0.268926] pci 0000:00:12.1: [1002:4398] type 00 class 0x0c0310
[    0.268945] pci 0000:00:12.1: reg 0x10: [mem 0xfb4fd000-0xfb4fdfff]
[    0.269105] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    0.269127] pci 0000:00:12.2: reg 0x10: [mem 0xfb4ff000-0xfb4ff0ff]
[    0.269210] pci 0000:00:12.2: supports D1 D2
[    0.269212] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.269313] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    0.269331] pci 0000:00:13.0: reg 0x10: [mem 0xfb4fc000-0xfb4fcfff]
[    0.269510] pci 0000:00:13.1: [1002:4398] type 00 class 0x0c0310
[    0.269528] pci 0000:00:13.1: reg 0x10: [mem 0xfb4fb000-0xfb4fbfff]
[    0.269713] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    0.269735] pci 0000:00:13.2: reg 0x10: [mem 0xfb4fa800-0xfb4fa8ff]
[    0.269818] pci 0000:00:13.2: supports D1 D2
[    0.269820] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.269934] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    0.270149] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
[    0.270175] pci 0000:00:14.2: reg 0x10: [mem 0xfb4f4000-0xfb4f7fff 64bit]
[    0.270245] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.270355] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    0.270528] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    0.270689] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
[    0.270708] pci 0000:00:14.5: reg 0x10: [mem 0xfb4f9000-0xfb4f9fff]
[    0.270890] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
[    0.270977] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
[    0.271061] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
[    0.271143] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
[    0.271227] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
[    0.271365] pci 0000:01:00.0: [1002:9488] type 00 class 0x030000
[    0.271379] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff pref]
[    0.271385] pci 0000:01:00.0: reg 0x14: [io  0xc000-0xc0ff]
[    0.271391] pci 0000:01:00.0: reg 0x18: [mem 0xfb5f0000-0xfb5fffff]
[    0.271410] pci 0000:01:00.0: reg 0x30: [mem 0xfb5c0000-0xfb5dffff pref]
[    0.271415] pci 0000:01:00.0: enabling Extended Tags
[    0.271506] pci 0000:01:00.0: supports D1 D2
[    0.271519] pci 0000:01:00.0: 64.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x16 link at 0000:00:02.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.271688] pci 0000:01:00.1: [1002:aa38] type 00 class 0x040300
[    0.271702] pci 0000:01:00.1: reg 0x10: [mem 0xfb5ec000-0xfb5effff]
[    0.271732] pci 0000:01:00.1: enabling Extended Tags
[    0.271854] pci 0000:01:00.1: supports D1 D2
[    0.271923] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.272016] pci 0000:00:02.0:   bridge window [io  0xc000-0xcfff]
[    0.272018] pci 0000:00:02.0:   bridge window [mem 0xfb500000-0xfb5fffff]
[    0.272022] pci 0000:00:02.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.272071] pci 0000:02:00.0: [8086:4229] type 00 class 0x028000
[    0.272113] pci 0000:02:00.0: reg 0x10: [mem 0xfb6fe000-0xfb6fffff 64bit]
[    0.272257] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.272296] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:04.0 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.272493] pci 0000:00:04.0: PCI bridge to [bus 02]
[    0.272573] pci 0000:00:04.0:   bridge window [mem 0xfb600000-0xfb6fffff]
[    0.272630] pci 0000:03:00.0: [1969:1063] type 00 class 0x020000
[    0.272661] pci 0000:03:00.0: reg 0x10: [mem 0xfb7c0000-0xfb7fffff 64bit]
[    0.272672] pci 0000:03:00.0: reg 0x18: [io  0xdc00-0xdc7f]
[    0.272770] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.272800] pci 0000:03:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:05.0 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.272957] pci 0000:00:05.0: PCI bridge to [bus 03]
[    0.273053] pci 0000:00:05.0:   bridge window [io  0xd000-0xdfff]
[    0.273055] pci 0000:00:05.0:   bridge window [mem 0xfb700000-0xfb7fffff]
[    0.273128] acpiphp: Slot [1] registered
[    0.273200] pci 0000:00:06.0: PCI bridge to [bus 04-05]
[    0.273263] pci 0000:00:06.0:   bridge window [io  0xe000-0xefff]
[    0.273265] pci 0000:00:06.0:   bridge window [mem 0xfb800000-0xfbffffff]
[    0.273269] pci 0000:00:06.0:   bridge window [mem 0xf8000000-0xfaffffff 64bit pref]
[    0.273281] pci_bus 0000:06: extended config space not accessible
[    0.273404] pci 0000:00:14.4: PCI bridge to [bus 06] (subtractive decode)
[    0.273473] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.273475] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.273477] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.273479] pci 0000:00:14.4:   bridge window [mem 0x000d0000-0x000dffff window] (subtractive decode)
[    0.273480] pci 0000:00:14.4:   bridge window [mem 0xd0000000-0xdfffffff window] (subtractive decode)
[    0.273482] pci 0000:00:14.4:   bridge window [mem 0xf0000000-0xfebfffff window] (subtractive decode)
[    0.274349] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.274486] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.274658] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.274830] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.274932] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.275064] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.275196] ACPI: PCI Interrupt Link [LNKG] (IRQs 10 11 12 14 15) *0, disabled.
[    0.275327] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.275596] ACPI: EC: interrupt unblocked
[    0.275665] ACPI: EC: event unblocked
[    0.275732] ACPI: \_SB_.PCI0.SBRG.EC0_: GPE=0xe, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.275890] ACPI: \_SB_.PCI0.SBRG.EC0_: Used as boot DSDT EC to handle transactions and events
[    0.276127] pci 0000:01:00.0: vgaarb: setting as boot VGA device
[    0.276127] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.276127] pci 0000:01:00.0: vgaarb: bridge control possible
[    0.276161] vgaarb: loaded
[    0.276387] SCSI subsystem initialized
[    0.276507] ACPI: bus type USB registered
[    0.276909] usbcore: registered new interface driver usbfs
[    0.276979] usbcore: registered new interface driver hub
[    0.277068] usbcore: registered new device driver usb
[    0.277212] EDAC MC: Ver: 3.0.0
[    0.277212] PCI: Using ACPI for IRQ routing
[    0.286700] PCI: pci_cache_line_size set to 64 bytes
[    0.286765] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
[    0.286767] e820: reserve RAM buffer [mem 0xcff80000-0xcfffffff]
[    0.286916] NetLabel: Initializing
[    0.286977] NetLabel:  domain hash size = 128
[    0.287036] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.287114] NetLabel:  unlabeled traffic allowed by default
[    0.287186] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[    0.287186] hpet0: 4 comparators, 32-bit 14.318180 MHz counter
[    0.288943] clocksource: Switched to clocksource tsc-early
[    0.305839] VFS: Disk quotas dquot_6.6.0
[    0.305959] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.306120] pnp: PnP ACPI init
[    0.306406] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.306472] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.306608] system 00:02: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.306705] system 00:02: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.306770] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.306983] system 00:03: [io  0x04d0-0x04d1] has been reserved
[    0.307079] system 00:03: [io  0x040b] has been reserved
[    0.307144] system 00:03: [io  0x04d6] has been reserved
[    0.307206] system 00:03: [io  0x0c00-0x0c01] has been reserved
[    0.307267] system 00:03: [io  0x0c14] has been reserved
[    0.307328] system 00:03: [io  0x0c50-0x0c51] has been reserved
[    0.307389] system 00:03: [io  0x0c52] has been reserved
[    0.307450] system 00:03: [io  0x0c6c] has been reserved
[    0.307511] system 00:03: [io  0x0c6f] has been reserved
[    0.307572] system 00:03: [io  0x0cd0-0x0cd1] has been reserved
[    0.307633] system 00:03: [io  0x0cd2-0x0cd3] has been reserved
[    0.307695] system 00:03: [io  0x0cd4-0x0cd5] has been reserved
[    0.307756] system 00:03: [io  0x0cd6-0x0cd7] has been reserved
[    0.307817] system 00:03: [io  0x0cd8-0x0cdf] has been reserved
[    0.307879] system 00:03: [io  0x0800-0x089f] has been reserved
[    0.307940] system 00:03: [io  0x0b00-0x0b0f] has been reserved
[    0.308001] system 00:03: [io  0x0b20-0x0b3f] has been reserved
[    0.308062] system 00:03: [io  0x0900-0x090f] has been reserved
[    0.308124] system 00:03: [io  0x0910-0x091f] has been reserved
[    0.308188] system 00:03: [io  0xfe00-0xfefe] has been reserved
[    0.308249] system 00:03: [mem 0xffb80000-0xffbfffff] has been reserved
[    0.308311] system 00:03: [mem 0xfec10000-0xfec1001f] has been reserved
[    0.308376] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.308422] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.308485] pnp 00:05: Plug and Play ACPI device, IDs SYN0a06 SYN0a00 SYN0002 PNP0f03 PNP0f13 PNP0f12 (active)
[    0.308565] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
[    0.308630] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.309053] system 00:07: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.309116] system 00:07: [mem 0x000c0000-0x000cffff] could not be reserved
[    0.309181] system 00:07: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.309243] system 00:07: [mem 0x00100000-0xcfffffff] could not be reserved
[    0.309305] system 00:07: [mem 0xfec00000-0xffffffff] could not be reserved
[    0.309369] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.309483] pnp: PnP ACPI: found 8 devices
[    0.316754] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.316914] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.316977] pci 0000:00:02.0:   bridge window [io  0xc000-0xcfff]
[    0.317040] pci 0000:00:02.0:   bridge window [mem 0xfb500000-0xfb5fffff]
[    0.317102] pci 0000:00:02.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.317188] pci 0000:00:04.0: PCI bridge to [bus 02]
[    0.317250] pci 0000:00:04.0:   bridge window [mem 0xfb600000-0xfb6fffff]
[    0.317314] pci 0000:00:05.0: PCI bridge to [bus 03]
[    0.317375] pci 0000:00:05.0:   bridge window [io  0xd000-0xdfff]
[    0.317437] pci 0000:00:05.0:   bridge window [mem 0xfb700000-0xfb7fffff]
[    0.317501] pci 0000:00:06.0: PCI bridge to [bus 04-05]
[    0.317562] pci 0000:00:06.0:   bridge window [io  0xe000-0xefff]
[    0.317624] pci 0000:00:06.0:   bridge window [mem 0xfb800000-0xfbffffff]
[    0.317686] pci 0000:00:06.0:   bridge window [mem 0xf8000000-0xfaffffff 64bit pref]
[    0.317770] pci 0000:00:14.4: PCI bridge to [bus 06]
[    0.317844] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.317845] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.317848] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.317849] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.317851] pci_bus 0000:00: resource 8 [mem 0xd0000000-0xdfffffff window]
[    0.317853] pci_bus 0000:00: resource 9 [mem 0xf0000000-0xfebfffff window]
[    0.317854] pci_bus 0000:01: resource 0 [io  0xc000-0xcfff]
[    0.317856] pci_bus 0000:01: resource 1 [mem 0xfb500000-0xfb5fffff]
[    0.317858] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.317860] pci_bus 0000:02: resource 1 [mem 0xfb600000-0xfb6fffff]
[    0.317861] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.317863] pci_bus 0000:03: resource 1 [mem 0xfb700000-0xfb7fffff]
[    0.317865] pci_bus 0000:04: resource 0 [io  0xe000-0xefff]
[    0.317866] pci_bus 0000:04: resource 1 [mem 0xfb800000-0xfbffffff]
[    0.317868] pci_bus 0000:04: resource 2 [mem 0xf8000000-0xfaffffff 64bit pref]
[    0.317870] pci_bus 0000:06: resource 4 [io  0x0000-0x0cf7 window]
[    0.317872] pci_bus 0000:06: resource 5 [io  0x0d00-0xffff window]
[    0.317873] pci_bus 0000:06: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.317875] pci_bus 0000:06: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.317877] pci_bus 0000:06: resource 8 [mem 0xd0000000-0xdfffffff window]
[    0.317878] pci_bus 0000:06: resource 9 [mem 0xf0000000-0xfebfffff window]
[    0.318001] NET: Registered protocol family 2
[    0.318374] tcp_listen_portaddr_hash hash table entries: 4096 (order: 4, 65536 bytes)
[    0.318574] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.318879] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.319366] TCP: Hash tables configured (established 65536 bind 65536)
[    0.319551] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.319672] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.319897] NET: Registered protocol family 1
[    1.029115] random: fast init done
[    1.040317] pci 0000:00:12.0: quirk_usb_early_handoff+0x0/0x6d0 took 703398 usecs
[    1.115323] pci 0000:00:12.1: quirk_usb_early_handoff+0x0/0x6d0 took 73076 usecs
[    1.190318] pci 0000:00:13.0: quirk_usb_early_handoff+0x0/0x6d0 took 72824 usecs
[    1.265313] pci 0000:00:13.1: quirk_usb_early_handoff+0x0/0x6d0 took 73065 usecs
[    1.340318] pci 0000:00:14.5: quirk_usb_early_handoff+0x0/0x6d0 took 72767 usecs
[    1.340506] pci 0000:01:00.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    1.340639] pci 0000:01:00.1: Linked as a consumer to 0000:01:00.0
[    1.340713] pci 0000:03:00.0: [Firmware Bug]: disabling VPD access (can't determine size of non-standard VPD format)
[    1.340838] PCI: CLS 64 bytes, default 64
[    1.340937] Unpacking initramfs...
[    1.998029] Freeing initrd memory: 32488K
[    1.998810] PCI-DMA: Disabling AGP.
[    1.998991] PCI-DMA: aperture base @ c4000000 size 65536 KB
[    1.999088] PCI-DMA: using GART IOMMU.
[    1.999149] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[    2.003376] LVT offset 1 assigned for vector 0x400
[    2.003487] LVT offset 1 assigned
[    2.004203] perf: AMD IBS detected (0x0000001f)
[    2.005750] Initialise system trusted keyrings
[    2.005970] workingset: timestamp_bits=36 max_order=21 bucket_order=0
[    2.007806] zbud: loaded
[    2.008299] pstore: using deflate compression
[    2.580189] NET: Registered protocol family 38
[    2.580260] Key type asymmetric registered
[    2.580320] Asymmetric key parser 'x509' registered
[    2.580403] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    2.580649] io scheduler noop registered
[    2.580717] io scheduler deadline registered (default)
[    2.580841] io scheduler cfq registered
[    2.582463] ACPI: AC Adapter [AC0] (on-line)
[    2.582642] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    2.582803] ACPI: Lid Switch [LID]
[    2.582927] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input1
[    2.583072] ACPI: Sleep Button [SLPB]
[    2.583229] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
[    2.583395] ACPI: Power Button [PWRB]
[    2.583495] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    2.583703] ACPI: Power Button [PWRF]
[    2.583849] ACPI: ACPI: processor limited to max C-state 1
[    2.585079] thermal LNXTHERM:00: registered as thermal_zone0
[    2.585177] ACPI: Thermal Zone [TZ00] (60 C)
[    2.585402] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.585730] battery: ACPI: Battery Slot [BAT0] (battery present)
[    2.586400] Non-volatile memory driver v1.3
[    2.586585] Linux agpgart interface v0.103
[    2.587144] rdac: device handler registered
[    2.587333] hp_sw: device handler registered
[    2.587400] emc: device handler registered
[    2.587524] alua: device handler registered
[    2.588032] libphy: Fixed MDIO Bus: probed
[    2.588289] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.588378] ehci-pci: EHCI PCI platform driver
[    2.588681] ehci-pci 0000:00:12.2: EHCI Host Controller
[    2.588859] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    2.588966] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    2.589096] ehci-pci 0000:00:12.2: debug port 1
[    2.589215] ehci-pci 0000:00:12.2: irq 17, io mem 0xfb4ff000
[    2.596017] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    2.596217] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[    2.596375] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.596496] usb usb1: Product: EHCI Host Controller
[    2.596556] usb usb1: Manufacturer: Linux 4.19.6-1.el7.elrepo.x86_64 ehci_hcd
[    2.596617] usb usb1: SerialNumber: 0000:00:12.2
[    2.596913] hub 1-0:1.0: USB hub found
[    2.596983] hub 1-0:1.0: 6 ports detected
[    2.597642] ehci-pci 0000:00:13.2: EHCI Host Controller
[    2.597833] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    2.597943] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    2.598076] ehci-pci 0000:00:13.2: debug port 1
[    2.598186] ehci-pci 0000:00:13.2: irq 19, io mem 0xfb4fa800
[    2.605027] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    2.605171] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[    2.605335] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.605456] usb usb2: Product: EHCI Host Controller
[    2.605516] usb usb2: Manufacturer: Linux 4.19.6-1.el7.elrepo.x86_64 ehci_hcd
[    2.605578] usb usb2: SerialNumber: 0000:00:13.2
[    2.605876] hub 2-0:1.0: USB hub found
[    2.605996] hub 2-0:1.0: 6 ports detected
[    2.606325] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.606408] ohci-pci: OHCI PCI platform driver
[    2.606762] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    2.607011] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    2.607189] ohci-pci 0000:00:12.0: irq 16, io mem 0xfb4fe000
[    2.663098] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.19
[    2.663257] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.663378] usb usb3: Product: OHCI PCI host controller
[    2.663438] usb usb3: Manufacturer: Linux 4.19.6-1.el7.elrepo.x86_64 ohci_hcd
[    2.663500] usb usb3: SerialNumber: 0000:00:12.0
[    2.663777] hub 3-0:1.0: USB hub found
[    2.663879] hub 3-0:1.0: 3 ports detected
[    2.664347] ohci-pci 0000:00:12.1: OHCI PCI host controller
[    2.664550] ohci-pci 0000:00:12.1: new USB bus registered, assigned bus number 4
[    2.664666] ohci-pci 0000:00:12.1: irq 16, io mem 0xfb4fd000
[    2.720093] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.19
[    2.720252] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.720373] usb usb4: Product: OHCI PCI host controller
[    2.720434] usb usb4: Manufacturer: Linux 4.19.6-1.el7.elrepo.x86_64 ohci_hcd
[    2.720495] usb usb4: SerialNumber: 0000:00:12.1
[    2.720763] hub 4-0:1.0: USB hub found
[    2.720865] hub 4-0:1.0: 3 ports detected
[    2.721338] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    2.721516] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
[    2.721672] ohci-pci 0000:00:13.0: irq 18, io mem 0xfb4fc000
[    2.777093] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.19
[    2.777253] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.777374] usb usb5: Product: OHCI PCI host controller
[    2.777434] usb usb5: Manufacturer: Linux 4.19.6-1.el7.elrepo.x86_64 ohci_hcd
[    2.777495] usb usb5: SerialNumber: 0000:00:13.0
[    2.777762] hub 5-0:1.0: USB hub found
[    2.777864] hub 5-0:1.0: 3 ports detected
[    2.778308] ohci-pci 0000:00:13.1: OHCI PCI host controller
[    2.778482] ohci-pci 0000:00:13.1: new USB bus registered, assigned bus number 6
[    2.778628] ohci-pci 0000:00:13.1: irq 18, io mem 0xfb4fb000
[    2.834099] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.19
[    2.834258] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.834379] usb usb6: Product: OHCI PCI host controller
[    2.834440] usb usb6: Manufacturer: Linux 4.19.6-1.el7.elrepo.x86_64 ohci_hcd
[    2.834501] usb usb6: SerialNumber: 0000:00:13.1
[    2.834763] hub 6-0:1.0: USB hub found
[    2.834866] hub 6-0:1.0: 3 ports detected
[    2.835323] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    2.835506] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 7
[    2.835652] ohci-pci 0000:00:14.5: irq 18, io mem 0xfb4f9000
[    2.891088] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.19
[    2.891247] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.891368] usb usb7: Product: OHCI PCI host controller
[    2.891429] usb usb7: Manufacturer: Linux 4.19.6-1.el7.elrepo.x86_64 ohci_hcd
[    2.891490] usb usb7: SerialNumber: 0000:00:14.5
[    2.891759] hub 7-0:1.0: USB hub found
[    2.891862] hub 7-0:1.0: 2 ports detected
[    2.892102] uhci_hcd: USB Universal Host Controller Interface driver
[    2.892298] usbcore: registered new interface driver usbserial_generic
[    2.892398] usbserial: USB Serial support registered for generic
[    2.892467] usbcore: registered new interface driver wishbone_serial
[    2.892533] usbserial: USB Serial support registered for wishbone_serial
[    2.892641] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    2.898698] i8042: Detected active multiplexing controller, rev 1.1
[    2.900716] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.900783] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    2.900876] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    2.900969] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    2.901052] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    2.901295] mousedev: PS/2 mouse device common for all mice
[    2.901746] rtc_cmos 00:01: RTC can wake from S4
[    2.902017] rtc_cmos 00:01: registered as rtc0
[    2.902094] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    2.902273] ledtrig-cpu: registered to indicate activity on CPUs
[    2.902557] hidraw: raw HID events driver (C) Jiri Kosina
[    2.902777] usbcore: registered new interface driver usbhid
[    2.902871] usbhid: USB HID core driver
[    2.903025] drop_monitor: Initializing network drop monitor service
[    2.903167] Initializing XFRM netlink socket
[    2.903418] NET: Registered protocol family 10
[    2.903830] Segment Routing with IPv6
[    2.903930] NET: Registered protocol family 17
[    2.904052] Bridge firewalling registered
[    2.904561] sched_clock: Marking stable (2895483000, 9057300)->(3016279688, -111739388)
[    2.905121] registered taskstats version 1
[    2.905188] Loading compiled-in X.509 certificates
[    2.905274] zswap: loaded using pool lzo/zbud
[    2.908820] Key type big_key registered
[    2.912113] Key type trusted registered
[    2.915414] Key type encrypted registered
[    2.915516] ima: No TPM chip found, activating TPM-bypass!
[    2.915588] ima: Allocated hash algorithm: sha1
[    2.915675] evm: Initialising EVM extended attributes:
[    2.916370] evm: security.selinux
[    2.916431] evm: security.ima
[    2.916492] evm: security.capability
[    2.916551] evm: HMAC attrs: 0x1
[    2.917096] rtc_cmos 00:01: setting system clock to 2018-12-04 22:44:06 UTC (1543963446)
[    2.920604] Freeing unused kernel image memory: 2340K
[    2.924028] Write protecting the kernel read-only data: 18432k
[    2.925189] Freeing unused kernel image memory: 2012K
[    2.925460] Freeing unused kernel image memory: 416K
[    2.925528] Run /init as init process
[    2.926991] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    2.929755] random: systemd: uninitialized urandom read (16 bytes read)
[    2.930251] random: systemd: uninitialized urandom read (16 bytes read)
[    2.930364] random: systemd: uninitialized urandom read (16 bytes read)
[    2.932066] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.932499] systemd[1]: Detected architecture x86-64.
[    2.932596] systemd[1]: Running in initial RAM disk.
[    2.933129] systemd[1]: Set hostname to <zombieland>.
[    2.942065] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.987218] systemd[1]: Reached target Local File Systems.
[    2.988219] systemd[1]: Created slice Root Slice.
[    2.988695] systemd[1]: Listening on udev Control Socket.
[    2.989211] systemd[1]: Listening on udev Kernel Socket.
[    2.989604] systemd[1]: Reached target Timers.
[    2.990085] systemd[1]: Created slice System Slice.
[    3.004972] tsc: Refined TSC clocksource calibration: 1994.934 MHz
[    3.005047] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x3982f91a285, max_idle_ns: 881590425475 ns
[    3.005185] clocksource: Switched to clocksource tsc
[    3.110826] usb 2-1: New USB device found, idVendor=04f2, idProduct=b071, bcdDevice=15.15
[    3.110942] usb 2-1: New USB device strings: Mfr=2, Product=1, SerialNumber=3
[    3.111004] usb 2-1: Product: CNF7129
[    3.111064] usb 2-1: Manufacturer: Chicony Electronics Co., Ltd.
[    3.111125] usb 2-1: SerialNumber: SN0001
[    3.172938] usb 3-1: new full-speed USB device number 2 using ohci-pci
[    3.342086] usb 3-1: New USB device found, idVendor=046d, idProduct=c52b, bcdDevice=12.05
[    3.342214] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.342276] usb 3-1: Product: USB Receiver
[    3.342337] usb 3-1: Manufacturer: Logitech
[    3.721842] libata version 3.00 loaded.
[    3.723068] ahci 0000:00:11.0: version 3.0
[    3.723441] ahci 0000:00:11.0: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0x3 impl SATA mode
[    3.723569] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck led clo pmp pio slum part ccc 
[    3.728936] scsi host0: ahci
[    3.731933] scsi host1: ahci
[    3.736936] scsi host2: ahci
[    3.740942] scsi host3: ahci
[    3.741174] ata1: SATA max UDMA/133 abar m1024@0xfb4ff800 port 0xfb4ff900 irq 22
[    3.741297] ata2: SATA max UDMA/133 abar m1024@0xfb4ff800 port 0xfb4ff980 irq 22
[    3.741417] ata3: DUMMY
[    3.741477] ata4: DUMMY
[    4.038335] atl1c 0000:03:00.0: version 1.0.1.1-NAPI
[    4.045415] [drm] radeon kernel modesetting enabled.
[    4.046068] [drm] initializing kernel modesetting (RV730 0x1002:0x9488 0x1043:0x1BB2 0x00).
[    4.046212] resource sanity check: requesting [mem 0x000c0000-0x000dffff], which spans more than PCI Bus 0000:00 [mem 0x000d0000-0x000dffff window]
[    4.046371] caller pci_map_rom+0x6f/0x1d0 mapping multiple BARs
[    4.047216] ATOM BIOS: Asus_N60DP_M96XT
[    4.047348] radeon 0000:01:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    4.047511] radeon 0000:01:00.0: GTT: 1024M 0x0000000040000000 - 0x000000007FFFFFFF
[    4.047634] [drm] Detected VRAM RAM=1024M, BAR=256M
[    4.047694] [drm] RAM width 128bits DDR
[    4.050104] [TTM] Zone  kernel: Available graphics memory: 4084182 kiB
[    4.050207] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.050268] [TTM] Initializing pool allocator
[    4.050333] [TTM] Initializing DMA pool allocator
[    4.050418] [drm] radeon: 1024M of VRAM memory ready
[    4.050479] [drm] radeon: 1024M of GTT memory ready.
[    4.050558] [drm] Loading RV730 Microcode
[    4.051525] [drm] radeon: dpm initialized
[    4.051751] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    4.053865] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[    4.078374] [drm] PCIE GART of 1024M enabled (table at 0x000000000014C000).
[    4.078533] radeon 0000:01:00.0: WB enabled
[    4.078639] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0x(____ptrval____)
[    4.078771] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0x(____ptrval____)
[    4.079155] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x000000000005c598 and cpu addr 0x(____ptrval____)
[    4.081869] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.082073] [drm] Driver supports precise vblank timestamp query.
[    4.082148] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    4.082289] radeon 0000:01:00.0: radeon: using MSI.
[    4.082422] [drm] radeon: irq initialized.
[    4.084397] psmouse serio4: synaptics: queried max coordinates: x [..5586], y [..4734]
[    4.115345] psmouse serio4: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd04711/0xa00000/0x20000/0x0, board id: 0, fw id: 591560
[    4.154298] [drm] ring test on 0 succeeded in 1 usecs
[    4.154414] [drm] ring test on 3 succeeded in 2 usecs
[    4.155522] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input12
[    4.212959] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    4.216198] ata2.00: ATAPI: Slimtype DVD A  DS8A8SH, KX12, max UDMA/100
[    4.217244] ata2.00: configured for UDMA/100
[    4.342366] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    4.343513] [drm] ring test on 5 succeeded in 1 usecs
[    4.343629] [drm] UVD initialized successfully.
[    4.343968] [drm] ib test on ring 0 succeeded in 0 usecs
[    4.344059] [drm] ib test on ring 3 succeeded in 0 usecs
[    4.491928] ata1.00: NCQ Send/Recv Log not supported
[    4.493024] ata1.00: NCQ Send/Recv Log not supported
[    4.493199] ata1.00: ATA-8: SDLFGD7R-400G-1HA1, ZN19ME49, max UDMA/133
[    4.493271] ata1.00: 781422768 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    4.495724] ata1.00: NCQ Send/Recv Log not supported
[    4.496871] ata1.00: NCQ Send/Recv Log not supported
[    4.497174] ata1.00: configured for UDMA/133
[    4.497411] scsi 0:0:0:0: Direct-Access     ATA      SDLFGD7R-400G-1H ME49 PQ: 0 ANSI: 5
[    4.502390] scsi 1:0:0:0: CD-ROM            Slimtype DVD A  DS8A8SH   KX12 PQ: 0 ANSI: 5
[    4.852485] logitech-djreceiver 0003:046D:C52B.0003: hiddev96,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:12.0-1/input2
[    4.933804] atl1c 0000:03:00.0 enp3s0: renamed from eth0
[    4.959701] input: Logitech Unifying Device. Wireless PID:402d Keyboard as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.2/0003:046D:C52B.0003/0003:046D:402D.0004/input/input13
[    4.960108] input: Logitech Unifying Device. Wireless PID:402d Mouse as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.2/0003:046D:C52B.0003/0003:046D:402D.0004/input/input14
[    4.960406] hid-generic 0003:046D:402D.0004: input,hidraw1: USB HID v1.11 Keyboard [Logitech Unifying Device. Wireless PID:402d] on usb-0000:00:12.0-1:1
[    4.986650] sd 0:0:0:0: [sda] 781422768 512-byte logical blocks: (400 GB/373 GiB)
[    4.986905] sd 0:0:0:0: [sda] Write Protect is off
[    4.986977] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.986998] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.989178]  sda: sda1 sda2 sda3
[    4.989759] sd 0:0:0:0: [sda] Attached SCSI disk
[    5.004098] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    5.004335] cdrom: Uniform CD-ROM driver Revision: 3.20
[    5.004785] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    5.005340] [drm] ib test on ring 5 succeeded
[    5.005850] [drm] Radeon Display Connectors
[    5.005975] [drm] Connector 0:
[    5.006044] [drm]   VGA-1
[    5.006114] [drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
[    5.006243] [drm]   Encoders:
[    5.006311] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    5.006381] [drm] Connector 1:
[    5.006449] [drm]   LVDS-1
[    5.006517] [drm]   Encoders:
[    5.006586] [drm]     LCD1: INTERNAL_UNIPHY2
[    5.006655] [drm] Connector 2:
[    5.006724] [drm]   HDMI-A-1
[    5.006792] [drm]   HPD1
[    5.006861] [drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
[    5.006993] [drm]   Encoders:
[    5.007062] [drm]     DFP1: INTERNAL_UNIPHY
[    5.114995] raid6: sse2x1   gen()  2480 MB/s
[    5.131943] raid6: sse2x1   xor()  2300 MB/s
[    5.148947] raid6: sse2x2   gen()  3089 MB/s
[    5.165940] raid6: sse2x2   xor()  2601 MB/s
[    5.182977] raid6: sse2x4   gen()  3312 MB/s
[    5.199939] raid6: sse2x4   xor()  1867 MB/s
[    5.200108] raid6: using algorithm sse2x4 gen() 3312 MB/s
[    5.200178] raid6: .... xor() 1867 MB/s, rmw enabled
[    5.200248] raid6: using intx1 recovery algorithm
[    5.202012] xor: measuring software checksum speed
[    5.211885]    prefetch64-sse:  6128.000 MB/sec
[    5.221962]    generic_sse:  6356.000 MB/sec
[    5.222106] xor: using function: generic_sse (6356.000 MB/sec)
[    5.242293] Btrfs loaded, crc32c=crc32c-generic
[    5.244849] BTRFS: device label cl_zombieland devid 1 transid 851493 /dev/sda2
[    5.954229] [drm] fb mappable at 0xD034D000
[    5.954403] [drm] vram apper at 0xD0000000
[    5.954539] [drm] size 4325376
[    5.954674] [drm] fb depth is 24
[    5.954808] [drm]    pitch is 5632
[    5.955065] fbcon: radeondrmfb (fb0) is primary device
[    6.398898] Console: switching to colour frame buffer device 170x48
[    6.403499] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    6.410086] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[    6.530822] BTRFS info (device sda2): disk space caching is enabled
[    6.530963] BTRFS info (device sda2): has skinny extents
[    6.648068] BTRFS info (device sda2): enabling ssd optimizations
[    6.973374] systemd-journald[136]: Received SIGTERM from PID 1 (systemd).
[    7.012318] systemd: 14 output lines suppressed due to ratelimiting
[    7.088724] audit: type=1404 audit(1543963450.670:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[    7.239321] SELinux:  Permission getrlimit in class process not defined in policy.
[    7.240863] SELinux:  Class bpf not defined in policy.
[    7.242058] SELinux:  Class xdp_socket not defined in policy.
[    7.243240] SELinux: the above unknown classes and permissions will be allowed
[    7.244454] SELinux:  policy capability network_peer_controls=1
[    7.245668] SELinux:  policy capability open_perms=1
[    7.246855] SELinux:  policy capability extended_socket_class=1
[    7.248044] SELinux:  policy capability always_check_network=0
[    7.249215] SELinux:  policy capability cgroup_seclabel=1
[    7.250367] SELinux:  policy capability nnp_nosuid_transition=1
[    7.273306] audit: type=1403 audit(1543963450.855:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[    7.278152] systemd[1]: Successfully loaded SELinux policy in 189.667ms.
[    7.330321] systemd[1]: Inserted module 'ip_tables'
[    7.378462] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 43.343ms.
[    7.724841] BTRFS info (device sda2): disk space caching is enabled
[    7.771931] systemd-journald[1899]: Received request to flush runtime journal from PID 1
[    9.283419] acpi_cpufreq: overriding BIOS provided _PSD data
[    9.352879] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[    9.362754] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[    9.386365] acpi device:05: registered as cooling_device2
[    9.408540] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:02/LNXVIDEO:00/input/input18
[    9.444333] asus_laptop: Asus Laptop Support version 0.42
[    9.450543] asus_laptop:   N60Dp model detected
[    9.460949] input: Asus Laptop extra buttons as /devices/platform/asus_laptop/input/input19
[    9.507073] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[    9.523948] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    9.546361] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    9.548009] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    9.549581] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[    9.551134] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    9.552680] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    9.557006] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[    9.559921] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[    9.570223] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input20
[    9.572654] iwl4965: Intel(R) Wireless WiFi 4965 driver for Linux, in-tree:
[    9.574307] iwl4965: Copyright(c) 2003-2011 Intel Corporation
[    9.578046] input: HDA ATI SB Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input21
[    9.579814] input: HDA ATI SB Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input22
[    9.581994] iwl4965 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    9.584154] iwl4965 0000:02:00.0: Detected Intel(R) Wireless WiFi Link 4965AGN, REV=0x4
[    9.628584] iwl4965 0000:02:00.0: device EEPROM VER=0x36, CALIB=0x5
[    9.657543] iwl4965 0000:02:00.0: Tunable channels: 11 802.11bg, 13 802.11a channels
[    9.665520] iwl4965 0000:02:00.0: loaded firmware version 228.61.2.24
[    9.681108] ieee80211 phy0: Selected rate control algorithm 'iwl-4965-rs'
[   10.026984] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   10.033998] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   10.167174] ACPI Warning: SystemIO range 0x0000000000000B00-0x0000000000000B08 conflicts with OpRegion 0x0000000000000B00-0x0000000000000B0F (\SMR1) (20180810/utaddress-213)
[   10.170741] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.174673] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver
[   10.250320] Adding 8258556k swap on /dev/sda3.  Priority:-2 extents:1 across:8258556k SSFS
[   10.277262] videodev: Linux video capture interface: v2.00
[   10.291880] uvcvideo: Found UVC 1.00 device CNF7129 (04f2:b071)
[   10.327192] logitech-hidpp-device 0003:046D:402D.0004: hidraw1: USB HID v1.11 Keyboard [Logitech M560] on usb-0000:00:12.0-1:1
[   10.367139] input: CNF7129: USB2.0 1.3M UVC WebCam as /devices/pci0000:00/0000:00:13.2/usb2/2-1/2-1:1.0/input/input23
[   10.369469] usbcore: registered new interface driver uvcvideo
[   10.372040] USB Video Class driver (1.1.1)
[   10.392179] EXT4-fs (sda1): mounting ext2 file system using the ext4 subsystem
[   10.397765] EXT4-fs (sda1): mounted filesystem without journal. Opts: (null)
[   10.411844] input: PC Speaker as /devices/platform/pcspkr/input/input24
[   10.564852] kvm: Nested Virtualization enabled
[   10.567023] kvm: Nested Paging enabled
[   10.571576] MCE: In-kernel MCE decoding enabled.
[   10.579686] EDAC amd64: Node 0: DRAM ECC disabled.
[   10.581797] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[   10.606365] EDAC amd64: Node 0: DRAM ECC disabled.
[   10.608493] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[   11.253245] input: Logitech Wireless Mouse M560 as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.2/0003:046D:C52B.0003/0003:046D:402D.0004/input/input25
[   11.550601] iwl4965 0000:02:00.0 wlp2s0: renamed from wlan0
[   11.948505] device-mapper: uevent: version 1.0.3
[   11.952378] device-mapper: ioctl: 4.39.0-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   12.177159] RPC: Registered named UNIX socket transport module.
[   12.179139] RPC: Registered udp transport module.
[   12.180959] RPC: Registered tcp transport module.
[   12.182726] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.476616] random: crng init done
[   12.477866] random: 7 urandom warning(s) missed due to ratelimiting
[   14.239660] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   14.263993] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   14.323271] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   14.579542] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   14.828321] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   14.950190] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   16.691753] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   18.191711] wlp2s0: authenticate with 70:4d:7b:73:d6:44
[   18.214645] wlp2s0: send auth to 70:4d:7b:73:d6:44 (try 1/3)
[   18.218616] wlp2s0: send auth to 70:4d:7b:73:d6:44 (try 2/3)
[   18.397193] wlp2s0: send auth to 70:4d:7b:73:d6:44 (try 3/3)
[   18.401229] wlp2s0: authenticated
[   18.403080] wlp2s0: associate with 70:4d:7b:73:d6:44 (try 1/3)
[   18.405752] wlp2s0: RX AssocResp from 70:4d:7b:73:d6:44 (capab=0x11 status=0 aid=2)
[   18.439424] wlp2s0: associated
[   19.453550] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   22.194807] vmmon: loading out-of-tree module taints kernel.
[   22.212645] /dev/vmmon[4811]: Module vmmon: registered with major=10 minor=165
[   22.212650] /dev/vmmon[4811]: Using tsc_khz as TSC frequency: 1994934
[   22.212652] /dev/vmmon[4811]: Module vmmon: initialized
[   22.481612] Guest personality initialized and is inactive
[   22.489841] VMCI host device registered (name=vmci, major=10, minor=56)
[   22.489956] Initialized host personality
[   22.801325] NET: Registered protocol family 40
[   23.002436] fuse init (API version 7.27)
[   23.642502] ppdev: user-space parallel port driver
[   23.750153] /dev/vmnet: open called by PID 5087 (vmnet-bridge)
[   23.753882] /dev/vmnet: hub 0 does not exist, allocating memory.
[   23.753904] /dev/vmnet: port on hub 0 successfully opened
[   23.753923] bridge-wlp2s0: device is wireless, enabling SMAC
[   23.753930] bridge-wlp2s0: up
[   23.753937] bridge-wlp2s0: attached
[   25.028643] /dev/vmnet: open called by PID 5214 (vmnet-netifup)
[   25.028655] /dev/vmnet: hub 1 does not exist, allocating memory.
[   25.028683] /dev/vmnet: port on hub 1 successfully opened
[   25.093097] /dev/vmnet: open called by PID 5219 (vmnet-dhcpd)
[   25.093112] /dev/vmnet: port on hub 1 successfully opened
[   25.106619] /dev/vmnet: open called by PID 5230 (vmnet-natd)
[   25.106630] /dev/vmnet: hub 8 does not exist, allocating memory.
[   25.106650] /dev/vmnet: port on hub 8 successfully opened
[   25.113881] userif-3: sent link down event.
[   25.113888] userif-3: sent link up event.
[   25.117327] /dev/vmnet: open called by PID 5231 (vmnet-netifup)
[   25.117350] /dev/vmnet: port on hub 8 successfully opened
[   25.168014] /dev/vmnet: open called by PID 5236 (vmnet-dhcpd)
[   25.168029] /dev/vmnet: port on hub 8 successfully opened
[   62.542770] systemd-readahead[1906]: fstat(/etc/selinux/targeted/contexts/dbus_contexts) failed: Permission denied
[   62.570609] systemd-readahead[1906]: fstat(/etc/selinux/targeted/contexts/files/file_contexts.homedirs.bin) failed: Permission denied
[   62.571257] systemd-readahead[1906]: fstat(/etc/selinux/targeted/contexts/files/file_contexts.subs) failed: Permission denied
[   62.573156] systemd-readahead[1906]: fstat(/etc/audit/audit.rules) failed: Permission denied
[   62.592773] systemd-readahead[1906]: fstat(/etc/selinux/targeted/contexts/files/file_contexts.subs_dist) failed: Permission denied
[   62.597709] systemd-readahead[1906]: fstat(/etc/selinux/targeted/contexts/users/unconfined_u) failed: Permission denied
[   62.598020] systemd-readahead[1906]: fstat(/etc/selinux/targeted/contexts/default_contexts) failed: Permission denied
[   62.602622] systemd-readahead[1906]: fstat(/etc/selinux/targeted/contexts/files/file_contexts.bin) failed: Permission denied
[   62.606072] systemd-readahead[1906]: fstat(/etc/audit/rules.d/audit.rules) failed: Permission denied
[   62.611224] systemd-readahead[1906]: fstat(/etc/audit/auditd.conf) failed: Permission denied
[   62.683340] systemd-readahe: 8 output lines suppressed due to ratelimiting
[   65.690534] wlp2s0: deauthenticating from 70:4d:7b:73:d6:44 by local choice (Reason: 3=DEAUTH_LEAVING)
[   65.777002] bridge-wlp2s0: disabling the bridge on dev down
[   65.777044] bridge-wlp2s0: down
[   65.777054] bridge-wlp2s0: detached
[   65.966545] userif-3: sent link down event.
[   65.966552] userif-3: sent link up event.
[   66.041393] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   66.454327] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   72.411301] wlp2s0: authenticate with 70:4d:7b:73:d6:40
[   72.430657] wlp2s0: send auth to 70:4d:7b:73:d6:40 (try 1/3)
[   72.432501] wlp2s0: authenticated
[   72.433407] wlp2s0: associate with 70:4d:7b:73:d6:40 (try 1/3)
[   72.437406] wlp2s0: RX AssocResp from 70:4d:7b:73:d6:40 (capab=0x411 status=0 aid=3)
[   72.465706] wlp2s0: associated
[   72.488183] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   72.489091] /dev/vmnet: open called by PID 5087 (vmnet-bridge)
[   72.489103] /dev/vmnet: hub 0 does not exist, allocating memory.
[   72.489123] /dev/vmnet: port on hub 0 successfully opened
[   72.489137] bridge-wlp2s0: device is wireless, enabling SMAC
[   72.489144] bridge-wlp2s0: up
[   72.489150] bridge-wlp2s0: attached
[   72.688930] userif-3: sent link down event.
[   72.688937] userif-3: sent link up event.
[   72.932182] userif-3: sent link down event.
[   72.932190] userif-3: sent link up event.
[   87.074405] tun: Universal TUN/TAP device driver, 1.6
[   93.859580] userif-3: sent link down event.
[   93.859587] userif-3: sent link up event.
[12887.861406] wlp2s0: deauthenticating from 70:4d:7b:73:d6:40 by local choice (Reason: 3=DEAUTH_LEAVING)
[12887.933226] bridge-wlp2s0: disabling the bridge on dev down
[12887.933263] bridge-wlp2s0: down
[12887.933843] bridge-wlp2s0: detached
[12888.007592] userif-3: sent link down event.
[12888.007598] userif-3: sent link up event.
[12888.184075] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[12890.090546] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
dmesg (64,409 bytes)
dso_list (302 bytes)
/usr/lib64/xorg/modules/libfb.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1542651871
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1542651871
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1542651518
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1542651518
dso_list (302 bytes)
machineid (135 bytes)
systemd=c31db9f5ea574b648be14993e4df542d
sosreport_uploader-dmidecode=40ba96e03c188d940d38a79883e643fe04cc9882fab0115782d2b3d71c854871
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (489 bytes)
win32asm

win32asm

2018-12-16 09:47

reporter  

usr_share_xorg_conf_d.tar.gz (2,506 bytes)

Issue History

Date Modified Username Field Change
2018-12-16 09:47 win32asm New Issue
2018-12-16 09:47 win32asm File Added: Xorg.0.log
2018-12-16 09:47 win32asm File Added: backtrace
2018-12-16 09:47 win32asm File Added: dmesg
2018-12-16 09:47 win32asm File Added: dso_list
2018-12-16 09:47 win32asm File Added: machineid
2018-12-16 09:47 win32asm File Added: etc_X11_xorg_conf_d.tar.gz
2018-12-16 09:47 win32asm File Added: usr_share_xorg_conf_d.tar.gz